Subject: Re: [RFC PATCH] net: dsa: microchip: delete dead code

From: Andrew Lunn <[email-masked]>
Date: Sat, 25 Jul 2020 19:41:30 +0200

On Thu, Jul 23, 2020 at 06:24:31AM +0200, Helmut Grohne wrote:
> Hi Andrew,
> 
> On Wed, Jul 22, 2020 at 04:39:53PM +0200, Andrew Lunn wrote:
> > This patch probably is correct. But it is not obviously correct,
> > because there are so many changes at once. Please could you break it
> > up.
> 
> >From my pov, it is less a question of whether it is correct, but whether
> it goes into the desired direction. There are a few comments in the
> driver that point to pending work. It might as well be that I'm removing
> the infrastructure that other patches are meant to build upon.

Hi Helmut

There was a small burst of patches from Microchip in this month. But
apart from that, you need to go a long way back.

I say clean it up now. The code is in the git history, so it is easy
to get back if needed.

   Andrew